1 Reply Latest reply on Sep 1, 2015 3:21 PM by Brett.Smith

    Java's future issues

    Stephan.Claus Rookie

      Java support from the current gen. browsers seem to be drastically lowered (EDGE, IE 11 , CHROME).

       

      For Chrome's current versions (42,43 en now 44) this was/is the workaround : chrome://flags/#enable-npapi.

      But this clearly says the following : This flag will be removed in Chrome 45, along with NPAPI support


      We have a customer asking if it's wise to go for a Avalanche's 6.* version when Java support seem to be stopped. And i'm not sure what to tell him.


      Looking forward to a response. Thanks in advance.


      Stephan C